=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: khotkeys
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -23,12 +24,12 @@
                libx11-dev,
                libxtst-dev,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.27.3~),
+               plasma-workspace-dev (>= 4:5.27.4~),
                qtbase5-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/plasma/khotkeys
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/khotkeys
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/khotkeys.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/khotkeys
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/khotkeys
 Rules-Requires-Root: no
 
 Package: khotkeys
@@ -46,7 +47,7 @@
 
 Package: khotkeys-data
 Architecture: all
-Depends: ${misc:Depends},
+Depends: ${misc:Depends}
 Multi-Arch: foreign
 Description: configure input actions settings
  Configure input actions settings in Plasma.
@@ -59,9 +60,10 @@
 Package: khotkeys-dev
 Section: devel
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends},
-Breaks: kde-workspace-dev,
-Replaces: kde-workspace-dev,
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Breaks: kde-workspace-dev
+Replaces: kde-workspace-dev
 Multi-Arch: same
 Description: configure input actions settings
  Configure input actions settings in Plasma.
