=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                libx11-dev,
                libxtst-dev,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.27.5~),
+               plasma-workspace-dev (>= 4:5.27.7~),
                qtbase5-dev,
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/khotkeys
