=== debian/control ===
Source: khotkeys
Section: oldlibs
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/plasma/khotkeys
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/khotkeys
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/khotkeys.git
Rules-Requires-Root: no

Package: khotkeys
Architecture: any
Depends: ${misc:Depends},
Recommends: kglobalacceld,
Multi-Arch: same
Description: configure input actions settings - transitional dummy package
 Empty dummy package for Plamsa 5 to 6 upgrades.
